url_escape {xml2} | R Documentation

## Escape and unescape urls.

### Description

Escape and unescape urls.

### Usage

    url_escape(x, reserved = "")

    url_unescape(x)

### Arguments

`x` | A character vector of urls.
`reserved` | A string containing additional characters to avoid escaping.

### Examples

    url_escape("a b c")
    url_escape("a b c", "")

    url_unescape("a%20b%2fc")
    url_unescape("%C2%B5")

[Package xml2 version 1.0.0 Index]